/**
 * 专用于选择列表单选列的render函数
 * @param {Object} context
 */
export declare function singleSelectRadioRender(context: any): (h: any, params: any) => any;
/**
 * 日期时间列render函数
 * {format}
 * @param {Object} context
 */
export declare function dateRender(context: any): (h: any, params: any) => any;
/**
 * 操作列render函数
 * {operations:[{onclick,icon,title,type,color}]}
 * @param {Object} context
 */
export declare function actionRender(context: any): (h: any, params: any) => any;
/**
 * a标签render函数，可自定义onclick操作：可用于标题列的render函数
 * {operation:{onclick,title}}
 * @param {Object} context
 */
export declare function linkRender(context: any): (h: any, params: any) => any;
/**
 * 用于状态选项列的tag式渲染
 * {tags:[{title,name,type,color,size}],tag:true|false}
 * @param {Object} context
 */
export declare function tagRender(context: any): (h: any, params: any) => any;
