import { RestService } from '@fly-vue/core';
import { Route, RouteRecord } from 'vue-router';
export declare class I18nService extends RestService {
    private cachedMessages;
    constructor();
    ensure(route: Route): Promise<void>;
    loadMessages(key: string): Promise<import("@fly-vue/core").AxiosResponseEx<any>>;
    buildKey(route: RouteRecord): string;
    /**
     * 将路径转换为对象格式,构造locale message
     * @param pathKey 以.分隔的路径key
     */
    private buildLocaleMessage;
}
